html {

}

body {
    font-family: monospace;
	font-size: 12px;
	overflow: hidden;
}

.aussen{
	height: 100vh;

	width:100%;
	text-align:center;

	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
 
.innen{
    margin: auto;
}

.croyalb { color: royalblue; }

.bold { font-weight: bold; }
.red { color: salmon; }
.yellow { color: orange; }
.whitesmoke { color: whitesmoke; }
.silver { color: silver; }
.gray { color: gray; }

.tan1 { color: tan1; }
.tan2 { color: tan2; }
.tan3 { color: tan3; }
.tan4 { color: tan4; }

h1, h2, h3, h4 { text-align: right; padding: 0px; margin: 0px; }
h1.left { text-align: left; }
h1 span { width: 100%; font-size: 12px; color: gray; text-align: right; padding-top: 0px; margin-top: -10px; }


.clear { clear: both; }
.tcenter { text-align: center; }
.tleft { text-align: left; }
.tright { text-align: right; }
.noborder { border: 0px; }
.border { border: 1px gray solid; }
.bborder { border: 2px gray solid; }
.rborder { border-right: 2px gray solid; }
.topborder { border-top: 1px gray solid; }
.botborder { border-bottom: 1px gray solid; }
.vatop { vertical-align: top; }
.pdtop5 { padding-top: 5px; }

.fleft {
	float: left;
}
.fright {
	float: right;
}
.w100 {
	width: 100px;
}
.w200 {
	width: 200px;
}
.w300 {
	width: 300px;
}
.w100p {
	width: 100%;
}

div.unstyledTable {
}
div.unstyledTables {
	page-break-inside: avoid !important;
}
div.borderTable {
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.fsize1 { font-size: 8px; }
.fsize2 { font-size: 9px; }
/* DivTable.com */
.divTable, .divTable2, .GBU_table { display: table; border-collapse: collapse; }
.divTableRow, .divTableRow2 { display: table-row; }
.divTableRow:hover { background-color: white; }
.divTable2:hover { background-color: #eee; }
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
.nowrap { word-wrap: none; white-space: nowrap; }

